Reference record for OID 1.3.6.1.4.1.40418.7.100.11.1.4.1

Parent
1.3.6.1.4.1.40418.7.100.11.1.4 (qosPolicyTable)
Node code
1
Node name
qosPolicyEntry
Numeric OID
1.3.6.1.4.1.40418.7.100.11.1.4.1
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.11.1.4.1
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 11 1 4 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priQos(11) qos(1) qosPolicyTable(4) qosPolicyEntry(1)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/11/1/4/1
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/11/1/4/1
  • /ISO/3/6/1/4/1/40418/7/100/11/1/4/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/priQos/qos/qosPolicyTable/qosPolicyEntry
  • Additional combinations skipped.

Descriptions

qosPolicyEntry — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

qos policy list of definition,index is qos policy and classmap of name

Source records

qosPolicyEntry

Status in source: current.

Names: qosPolicyEntry

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "qosPolicyEntry",
    "OBJECT-TYPE",
    "SYNTAX",
    "QosPolicyEntry",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\" qos policy list of definition,index is qos policy and classmap of name\"",
    "INDEX",
    "{",
    "qosPolicyName",
    "}",
    "::=",
    "{",
    "qosPolicyTable",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "QosPolicyEntry"
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "qos policy list of definition,index is qos policy and classmap of name"
    ],
    null,
    null,
    [
      "INDEX",
      [
        [
          0,
          "qosPolicyName"
        ]
      ]
    ],
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    qosPolicyEntry OBJECT-TYPE
            SYNTAX  QosPolicyEntry
            MAX-ACCESS  not-accessible
            STATUS  current
            DESCRIPTION
                " qos policy list of definition,index is qos policy and classmap of name"
            INDEX   { qosPolicyName}
            ::= { qosPolicyTable 1 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::qosPolicyEntry.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    qosPolicyEntry OBJECT-TYPE
            SYNTAX  QosPolicyEntry
            MAX-ACCESS  not-accessible
            STATUS  current
            DESCRIPTION
                " qos policy list of definition,index is qos policy and classmap of name"
            INDEX   { qosPolicyName}
            ::= { qosPolicyTable 1 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::qosPolicyEntry.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Direct children (13)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.11.1.4.1.1 qosPolicyName00
1.3.6.1.4.1.40418.7.100.11.1.4.1.2 qosPolicyClassMap00
1.3.6.1.4.1.40418.7.100.11.1.4.1.3 qosPolicyType00
1.3.6.1.4.1.40418.7.100.11.1.4.1.4 qosPolicyRateKbps00
1.3.6.1.4.1.40418.7.100.11.1.4.1.5 qosPolicyNormalBurstKbps00
1.3.6.1.4.1.40418.7.100.11.1.4.1.6 qosPolicyMaximumBurstKbps00
1.3.6.1.4.1.40418.7.100.11.1.4.1.7 qosPolicyPeakKbps00
1.3.6.1.4.1.40418.7.100.11.1.4.1.8 qosPolicyConformAction00
1.3.6.1.4.1.40418.7.100.11.1.4.1.9 qosPolicyConformActionChangeValue00
1.3.6.1.4.1.40418.7.100.11.1.4.1.10 qosPolicyExceedAction00
1.3.6.1.4.1.40418.7.100.11.1.4.1.11 qosPolicyViolateAction00
1.3.6.1.4.1.40418.7.100.11.1.4.1.12 qosPolicyAggregatePolicer00
1.3.6.1.4.1.40418.7.100.11.1.4.1.13 qosPolicyStatus00